# translation of libkickermenu_konsole.po to 
# Copyright (C) 2002 Free Software Foundation, Inc.
# Nuriddin Aminagha <nuriddin55@hotmail.com>, 2002.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2004-12-29 14:53+0100\n"
"PO-Revision-Date: 2002-11-05 23:30+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: konsole_mnu.cpp:132
msgid "New Session at Bookmark"
msgstr "جلسة جديدة عند دفترالعناوين"

#: konsole_mnu.cpp:161
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "الشاشة عند %1"

#: konsole_mnu.cpp:169
msgid "Reload Sessions"
msgstr ""

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "دفتر عناوين نتسكيب"
